h1{
    font-family:"gunplay", arial, sans-serif, Helvetica;
color:#0044aa;
font-size: 2.9em;
font-weight: bold;
	}
h2{
    font-family:"gunplay", arial, sans-serif, Helvetica;
color:#0066ff;
font-size: 2em;
font-weight: bold;
padding: 5px;
	}
h3{
    font-family:"gunplay", arial, sans-serif, Helvetica;
color:#999;
font-size: 1.5em;
font-weight: bold;
padding: 5px;
	}
	h4{
            font-family:"gunplay", arial, sans-serif, Helvetica;
color:#999;
font-size: 1.4em;
font-weight: bold;
padding: 5px;
	}
	
h5{
color:#ff0000;
font-size: 1.2em;
font-weight: bold;
padding: 5px;
	}
p{
	line-height:1.5;
margin:0;
padding:0 15px 10px 7px;
text-align:justify;
font-size: 1.1em;
	}
fieldset{
border: 1px solid #ccc;
margin:5px 10px 5px 10px;

}
legend{
color:#2ca02c;
font-size: 1.5em;
font-weight: bold;
padding: 5px;
}

 a{
	color:#2a7fff;
}




#navigation p {
clear:both;
padding: 0px 10px 0 20px;
margin: 0px 0 0 0;
}
#navigation h3{
    font-family:"gunplay", arial, sans-serif, Helvetica;
      background: url("../images/h3rx.png") no-repeat;
	clear:both;
	text-align:center;
	padding: 28px 10px 30px 20px;
	margin-left:-1px;
        margin-right: -26px;
        margin-top: -20px;
	
}

#colsx h3{
    font-family:"gunplay", arial, sans-serif, Helvetica;
      background: url("../images/h3sx.png") no-repeat;
	clear:both;
	text-align:center;
	padding: 28px 10px 30px 20px;
	margin-left:-32px;
        margin-right: -26px;
        margin-top: -20px;
	
}


#ajaxcontent img.right {
	
	margin: 0 0 8px 8px;

}
img.center {   display: block;   margin-left: auto;   margin-right: auto; }

.entry img, .entryimg {
    border: 1px solid #999;
    margin: 10px;
    padding: 3px;
    }
    .entry {
        clear: both;
    }


/*  Enquire form from mbforms      */
        
div.row {
    
    display: block;
    float: left;
    padding: 3px 0;
    width: 430px;

}
div.row label {
    display: block;
    float: left;
    padding: 5px 0;
    width: 100px;
    
}
div.row textarea{ 
width: 300px;
height: 150px;
}

#mbforms{
    font-size: 11px;
    margin-right: 0;
  position: relative;

}

#mbforms form {
   border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    color: #000;
    margin-top: 5px;
    padding: 12px;
  
    right: 25px;
    text-align: left;
    top: 0;
    width: 520px;
    
}